ISCS#FEP - Bug #764

00000 em_auth.exel 0000010

09/03/2020 06:17 PM - jiwei shi

Status: Resolved Start date: 09/03/2020
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.2 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 09/03/2020 07:17 PM - jiwei shi

- File00-000000000000000000 loginSys.ini0 1 .docx added

- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 09/04/2020 11:29 AM - xiangyang li

- Target version set to 3.0.2

Files

(00-00-000000000000000010ginSys.ini 00.docx 34.4 KB 09/03/2020 jiwei shi
